<?php

namespace app\mob\controller;

use app\mob\controller\Base;
use app\common\model\Post as PostModel;

class Post extends Base
{
    /**
     * 查看文章
    */
    public function read($id=0)
    {
    	$post = PostModel::get($id);
    	if ($post) {
    		$this->assign('post', $post);
    		return view();
    	}else{
    		$this->error('没有此文章');
    	}
    }
}








